.hideForDesktop, #mobileMenu {
	display: none;
}



	
#header {
	background: #1C1D20 url(../images/header-bg.gif) top center repeat-x;
}
#header table {
	margin: auto;
	width: 980px;
}
#header td {
	height: 70px;
	padding: 30px 20px;
}
#header a {
	white-space: nowrap;
}
#header a img {
	height: auto;
	border: none;
	margin-right: 15px;
}
#header p {
	margin: 0;
	font-size: 18px;
	line-height: 1.0;
	text-align: right;
	color: #BFBFC0;
}

#page-bg {
	background: #151516 url(../images/bg-lines.gif) top center repeat;
}

#container {
	margin: auto;
	width: 980px;
	padding: 5px 0 0;
	background: #1597C9 url(../images/lines.png) 0 0 repeat;
}

#stage {
	background: #F0F0F0 url(../images/sidenav-bg.jpg) 0 0 repeat-y;
	border-bottom: 5px solid #1597C9;
	overflow: auto;
}



/* ============================================== side bar ============================================== */

#nav {
	float: left;
	width: 250px;
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid #E8E8E9;
}
#nav li {
	margin: 0;
	padding: 0;
	line-height: 0;
	border-top: 1px solid #E8E8E9;
	border-bottom: 1px solid #AEAEAF;
	background: none;
}
#nav li a {
	display: block;
	font: 16px/1.2 'Oswald', Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	color: #151516;
	background: url(../images/bullet.png) 25px 20px no-repeat;
	padding: 15px 10px 14px 40px;
}
#nav li a:hover {
	color: #1597C9;
}

#nav div {
	margin: -9px 0 10px;
	line-height: 0;
}
#nav div a {
	font: 14px 'Roboto', Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #4A4A4B;
	background: none;
	padding: 3px 0 3px 40px;
}
#nav small {
	padding-left: 10px;
}

#nav form {
	padding: 20px;
	border-top: 1px solid #E8E8E9;
	border-bottom: 1px solid #AEAEAF;
}



/* ============================================== general content ============================================== */

#content {
	margin-left: 270px;
	padding: 30px 50px 30px 30px;
	min-height: 300px;
}



/* ============================================== footer ============================================== */

#footer p {
	margin: 0 auto;
	width: 980px;
}


/* ============================================== odds + ends ============================================== */



#loading {
	z-index: 100; 
	position: absolute; 
	top: 45%; 
	left:40%; 
	width: 250px; 
	display: none;
	padding: 10px 15px 15px; 
	border: 1px solid #FBEBB5; 
	color: #769836; 
	background-color: #FFFFE6; 
}


.hoonBadge {
	float: right;
	margin-top: -60px;
	margin-right: -20px;
	width: 50%;
	text-align: right;
}
#content .hoonBadge img {
	width: 100%;
	max-width: 170px;
}
.hoonBadge {
}
.hoonBadge {
}

/* ============================================== for image zoom ============================================== */
